Subject: Is the 19.5 LPA salary in Bangalore too low for a 32-year-old software engineer?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 12 Dec 2020 11:50:16 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Is the 19.5 LPA salary in Bangalore too low for a 32-year-old software engineer?

Answer from Jameel Shariff

Yes it’s too low if you think its low. I am 36 and earning just 8 LPA. For me its big salary. If we want to live comfortable life, then yes ! - 19.5 LPA is too low salary. Eve
Read More: http://www.quora.com/Is-the-19-5-LPA-salary-in-Bangalore-too-low-for-a-32-year-old-software-engineer?top_ans=248926738
-----
Question: I have seen IAS/IPS jealous of army officers, why?

Answer from Nand Kumar Singh

Such perceptions are based on individual observations. They are generally flawed. The reality is quite different. In such cases the observer should always ask: do I have suffi
Read More: http://www.quora.com/I-have-seen-IAS-IPS-jealous-of-army-officers-why?top_ans=113879113
-----
Question: Sambhaji Maharaj was tortured for 40 days after his capture. Why didn't the Maratha forces attack the Mughals and release Maharaj?

Answer from Sandeep Patil

Those were the unfortunate days for Swarajya (kingdom of Shivaji Maharaj). The last days of Sambhaji Maharaj were full of bad luck - the chief commander Hambirrao Mohite - who
Read More: http://www.quora.com/Sambhaji-Maharaj-was-tortured-for-40-days-after-his-capture-Why-didnt-the-Maratha-forces-attack-the-Mughals-and-release-Maharaj?top_ans=241399494
-----
Question: Why trains halt for 20-30 mins at NDLS or other such big stations?

Answer from Ankit Barnawal

ABOUT NEW DELHI RAILWAY STATION (NDLS)

 * New Delhi railway station is situated between Ajmeri Gate and Paharganj.
 * The station code is NDLS and the total number of Platfor
Read More: http://www.quora.com/Why-trains-halt-for-20-30-mins-at-NDLS-or-other-such-big-stations?top_ans=205638109
-----
Question: I saw extremely big bunglows of IPS officers in Jaipur. How is it possible?

Answer from Nitin Pramod

It's British legacy. Nothing else. Now when Govt. builds new houses for civil servants, it is getting smaller in size especially in HQs. Even in Govt. of India, senior officer
Read More: http://www.quora.com/I-saw-extremely-big-bunglows-of-IPS-officers-in-Jaipur-How-is-it-possible?top_ans=250961888
-----
Question: What makes scam 1992 (Harshad Mehta story) the top rated web series of India?

Answer from Satish Kumar

The most important factor that made it so successful is the man who is in lead role.

His name is Pratik Gandhi. I've never seen such a versatile actor. I think he is the one 
Read More: http://www.quora.com/What-makes-scam-1992-Harshad-Mehta-story-the-top-rated-web-series-of-India?top_ans=247432173
-----
Question: Why is Sanskrit valued in Germany?

Answer from Michael Dielmann

“The majority of Sanskrit scholars, including those at Harvard, California Berkeley and the UK, are Germans,” he said. But why? “Probably because we never colonised India and 
Read More: http://www.quora.com/Why-is-Sanskrit-valued-in-Germany?top_ans=147884728
-----
Question: I got selected for TCS Digital (7 LPA) and Accenture SE role (6.5 LPA). As a fresher, I find it difficult to choose between them. Which one is better in terms of work, learning, growth, and hikes?

Answer from Saleel Jain

In the year 2017,I was selected in TCS for 5.8 lakh package and my friend got selected in Accenture for 5.1 lakh package.

Now after 3.5 years, my package is just 7.4 in TCS, 
Read More: http://www.quora.com/I-got-selected-for-TCS-Digital-7-LPA-and-Accenture-SE-role-6-5-LPA-As-a-fresher-I-find-it-difficult-to-choose-between-them-Which-one-is-better-in-terms-of-work-learning-growth-and-hikes?top_ans=250083056
-----
Question: What has changed in Bengal after Mamata Banerjee came to power in Bengal?

Answer from Biplaw Kumar

Mama Banerjee came to power just 10 years before by promising or convincing to people for the betterment of Bengal. People of Bengal handed over the state to Mamta in hope of 
Read More: http://www.quora.com/What-has-changed-in-Bengal-after-Mamata-Banerjee-came-to-power-in-Bengal?top_ans=250652664
-----
Question: Why do Europeans, north Americans live such a great life of joy while Indians suffer and have to fight for everything? Were Indians sinner and hence got born in India?

Answer from Anchal Tamrakar (अंचल ताम्रकार)

Because Indians choose to live the life of misery and competition , a well educated human know that if getting Job , better life style , education is impossible in India the c
Read More: http://www.quora.com/Why-do-Europeans-north-Americans-live-such-a-great-life-of-joy-while-Indians-suffer-and-have-to-fight-for-everything-Were-Indians-sinner-and-hence-got-born-in-India?top_ans=248852508
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=428013a315db4bb9b5704a1dc861247d

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=428013a315db4bb9b5704a1dc861247d&t=1607773816200532&token=7e7ec776f8fd8a6a17a0aed2f7e3ddd40930a32c64f7e41a3bad99eaac22b7fe5b0be17a2270df651b0ce04ae5bb19097d688ebda4a55a0989ed10a8b0b9c6b9&type=2&uid=1229773278